######################################################################
#
# Macro Name    : c:/users/public/gemcom/surpac/63/demo_data/6_rotate_data.tcl
#
# Version       : Surpac 6.3
#
# Creation Date : Fri Jun 22 10:55:49 2012
#
# Description   : 
#
######################################################################

set status [ SclFunction "RECALL ANY FILE" {
  file="pit1.str"
  mode="openInNewLayer"
}]

set status [ SclFunction "ORBIT UP" {} ]

set status [ SclFunction "ORBIT RIGHT" {} ]

set status [ SclFunction "ORBIT RIGHT" {} ]

set status [ SclFunction "ORBIT RIGHT" {} ]

set status [ SclFunction "ORBIT RIGHT" {} ]

set status [ SclFunction "ORBIT RIGHT" {} ]

set status [ SclFunction "ORBIT RIGHT" {} ]

set status [ SclFunction "ROLL LEFT" {} ]

set status [ SclFunction "ORBIT RIGHT" {} ]

set status [ SclFunction "ORBIT RIGHT" {} ]

set status [ SclFunction "ORBIT RIGHT" {} ]

set status [ SclFunction "ORBIT RIGHT" {} ]

set status [ SclFunction "ORBIT RIGHT" {} ]

set status [ SclFunction "ORBIT RIGHT" {} ]

set status [ SclFunction "ORBIT RIGHT" {} ]

set status [ SclFunction "ORBIT RIGHT" {} ]

set status [ SclFunction "ORBIT RIGHT" {} ]

set status [ SclFunction "ORBIT RIGHT" {} ]

